Yoast_Network_Settings_API::meets_requirements()publicYoast 1.0

Checks whether the requirements to use this class are met.

Метод класса: Yoast_Network_Settings_API{}

Хуков нет.

Возвращает

true|false. True if requirements are met, false otherwise.

Использование

$Yoast_Network_Settings_API = new Yoast_Network_Settings_API();
$Yoast_Network_Settings_API->meets_requirements();

Код Yoast_Network_Settings_API::meets_requirements() Yoast 19.11

public function meets_requirements() {
	return is_multisite();
}